<?php

##################################################

# inc-admin_db-maintain.php

##################################################

define( "TFBCKP_CONFIRM",  "¿Estás seguro?" );
define( "TFBCKP_HEADER",  "MANTENIMIENTO DE LA BASE DE DATOS MUSICAL" );
define( "TFBCKP_BACKUP_START",  "Copia de Seguridad de la Base de Datos Musical" );
define( "TFBCKP_BACKUP_HELP",  "Copia de Seguridad de todos los datos relacionados con la Música (Canciones, Artistas, etc.) en un archivo de texto. Los archivos pueden ser restaurados a partir de las copias de seguridad utilizando la utilidad importar. O pueden ser bajados y utilizados como parte de datos con otras herramientas (Hojas de Cálculo, etc.)." );
define( "TFBCKP_BACKUP_DONE",  "Ver Archivo de Copias de Seguridad" );
define( "TFBCKP_MAINTAIN_START",  "Mantenimiento de la Base de Datos Musical" );
define( "TFBCKP_MAINTAIN_HELP",  "Utilidad para explorar completamente la Base de Datos Musical, y borrar los registros que no se hayan encontrado localmente. Los archivos con una dirección de URL Completa (http://, rtsp://. etc.) no se modificarán. Si un artista, álbum o género está posteriormente sin canción, este también será borrado. Cualquier archivo modificado se reimportará para actualizar los datos." );
define( "TFBCKP_MAINTAIN_DONE",  "Los archivos de audio ocultos tienen que ser localizados y borrados de la base de datos." );
define( "TFBCKP_DELETE_START",  "Limpiar todos los datos relacionados con la música" );
define( "TFBCKP_DELETE_HELP",  "Borrar todos los datos relacionados con la Música (Canciones, Artistas, etc.). Los usuarios, sus preferencias y datos de sesión permanecerán inalterables. La lista de reproducción será borrada." );
define( "TFBCKP_DELETE_DONE",  "Toda la información relacionada con los datos musicales han sido corregidos. Los cambios del usurio todavia están disponibles." );
define( "TFBCKP_MAINTAIN_UPDATED",  "Los archivos de audio modificados se han actualizado." );
define( "TFBCKP_MAINTAIN_MODFIED",  "Han sido modificados y serán actualizados." );


##################################################

# TRANSLATE THESE STRINGS #

define( "TFBCKP_GENRE_START",  "Creación de Subgéneros" );
define( "TFBCKP_GENRE_HELP",  "Herramienta para crear automáticamente en la base de datos las relaciones entre los subgéneros y los géneros. Esto anulará los géneros que ya hayas definido anteriormente." );
define( "TFBCKP_GENRE_DONE",  "Los (Sub-)géneros se han enlazado." );
define( "TFBCKP_GENRE_DESC",  "Extracción de las relaciones entre géneros y actualización de la base de datos:" );
define( "TFBCKP_GENRE_READ",  "Lectura del archivo de definición de géneros" );


##################################################

?>
